/*
    Document   : style
    Created on : 2011-11-02, 18:21:40
    Author     : Tomek
    Description: Style zawierajace podstawowy wyglad strony szu.pl
*/
.clear{
font-size:1px;
height:0px;
width:0px;
clear:left;
line-height:0px;
display:block;
float:none;
}
body {
background-color: #FFFFFF;
text-align: center;
background: url('../images/tlo.jpg') repeat-x;
}
img{
border: 0;
}
a{
color:#ff6c00;
text-decoration: none;
}
a:hover{
color: #000;
}
div.foot th a{
color:#000;
text-decoration: none;
}
div.foot th a:hover{
color: #ff6c00;
}
a.big{
font-weight: bold;
font-size: 14px;
color:#FF5D35;
text-decoration: none;
}
a.big:hover{
font-size: 14px;
color: red;
}

a.black{
color:#000;
text-decoration: none;
}
a.black:hover{
color: #000;
}
div.float_left{
float: left;
}
div.float_right{
float: right;
}
div.main div.head
{
width: 1000px;
margin: auto auto;
height: 80px;
text-align: center;
font-size: 12px;
font-weight: 400;
letter-spacing: -0.1em;
color: #444;
font-family: verdana;
}
div.main div.head div,
div.main div.belt div
{
float: left;
display: inline;
}
div.main div.belt
{
width: 1000px;
margin: 0 auto;
}
div.main div.logo
{
margin-right: 495px;
}
div.main div.logo img
{
margin-left: 10px;
}
div.main div.icon
{
width: 70px;
margin: 0 10px 0 10px;
}
div.main div.icon div
{

margin-bottom: 5px;
}
div.main div.icon div img
{
margin: 0px;

}
div.main div.belt
{
height: 38px;
}
div.content{
width: 1000px;
margin: 0 auto;
}
div.dialogs
{
margin-left: -5px;
margin-top: -12px;
font-size: 12px;
font-family: arial;
color: #383838;
line-height: 23px;
}
span.orange {
color: #ff6c00;
}
div.dialogs h2.orange
{
font-size: 22px;
font-weight: 600;
font-family: arial;
display: inline;
color: #ff6c00;
}
div.dialogs h2
{
display: inline;
}
div.dialogs h3,
div.dialogs h3.orange
{
margin-left: 5px;
/*font-size: 22px;*/
font-weight: bold;
font-family: arial;
display: inline;
text-transform: uppercase;
letter-spacing: 1px;
font-size: 15px;
}
div.dialogs h3.orange
{
color: #ff6c00;
}
div.dialogs h4.orange
{
font-size: 15px;
font-weight: bold;
font-family: arial;
display: inline;
color: #ff6c00;
letter-spacing: 1px;
}
div.dialogs h5,
div.dialogs h5.orange
{
font-size: 14px;
font-weight: 400;
font-family: arial;
display: inline;
}
div.dialogs h5.orange
{
font-weight: 600;
color: #ff6c00;
}
div.path {
text-align: left;
border: 0px solid #000;
margin-left: 12px;
font-family: arial;
font-size: 12px;
padding: 5px 0;
font-weight: 400;
}
div.spacer {
height: 2px;
margin: 5px 0 0 3px;
background: url('../images/table/content/separator_ukosny.gif') repeat-x;
}
div.login{
margin-left: 2px;
margin-top: 10px;
float: left;
}
div.dialogs table.pakiety {
width: 100%;
height: 100%;
margin-top: -9px;
/*margin-bottom: -7px;*/
}
div.dialogs table.pakiety  tr.head td{
width: 400px;
padding: 10px 0px 5px 15px;
border-right: 1px dashed #ff6c00;
border-bottom: 1px dashed #ff6c00;
}
div.dialogs table.pakiety  tr.content td{
padding: 10px 0 0 20px;
border-right: 1px dashed #ff6c00;
}
div.foot {
margin-top: 25px;
}
div.foot table thead th{
padding-right: 40px;
font-size: 13px;
}
div.foot table {
text-align: left;
}
div.foot table ul{
margin-top: -3px;
/*margin-left: -10px;*/
}
div.foot div{
float: left;
font-weight: bold;
font-size: 12px;
}
div.dialogs table.list {
}
div.dialogs table.list th {
	font-size: 14px;
	padding: 0 20px;
}
div.dialogs table.list td {
	padding: 0 20px;
	text-align: center;
}
div.dialogs table.list td.left {
	text-align: left;
}

div.dialogs table.info {
	border: 0;
	margin-left: 20px;
	width: 600px;
}
div.dialogs table.info tr {
	font-size: 15px;
	border-style: solid;
}
div.dialogs table.info td
{
	border-width: thin;
	border-style: solid;
	text-align: center;
	border-left-style: none;
	border-top-style: none;
	font-weight: bold;
}
div.dialogs table.info td.tab1 {
	color: black;
}
div.dialogs table.info td.tab2 {
	color: navy;
}
div.dialogs table.info td.tab3 {
	color: black;
	border-right-style: none;
}

div.dialogs span.error {
	margin: 20px;
	background: #fff;
	color: red;
	padding: 10px;
	border: 1px solid red;
	display: block;
	width: 630px;
}
div.dialogs span.success {
	margin: 20px;
	background: #fff;
	color: green;
	padding: 10px;
	border: 1px solid green;
	display: block;
	width: 630px;
}
div.dialogs span.info {
	margin: 20px;
	background: #fff;
	color: blue;
	padding: 10px;
	border: 1px solid blue;
	display: block;
	width: 630px;
}
div.dialogs span.messages {
	margin: 20px;
	background: #fff;
	color: #21b4c3;
	padding: 10px;
	border: 1px solid #21b4c3;
	display: block;
	width: 630px;
}

/* KONIEC STYLI STRONY */
















/** LISTY **/
ul.info
{
margin-top: 10px;
}
ul li.orange
{
color: #ff6c00;
font-weight: bold;
}
ul li.info
{
color: #777;
font-weight: normal;
list-style: none !important;
}
ul li.info:before
{
margin-left: -12px;
content: "\00BB \0020";
}

.dialogs ul li
{
margin-left: -25px;
list-style:url(../images/punkcik.gif);
}
.dialogs ul li.orange
{
list-style: url(../images/punkcik2.gif);
}
.dialogs ul.v li
{
margin-left: -15px;
padding: 1px 0;
list-style:url(../images/v.gif);
}


/** Butony, wszelkie przyciski na stronie **/
.button input
{
font-size: 0px;
border: 0;
margin: 0;
color: orange;
}
#sprawdz input
{
margin-left: 25px;
height: 21px;
width: 70px;
background-image: url('../images/table/content/sprawdz.gif');
}
/** hack ie6 **/
* html #sprawdz input {
margin-left: 3px;
margin-top: 2px;
}
#login_button
{
margin-left: 135px;
}
#login_button input
{
height: 23px;
width: 70px;
background-image: url('../images/table/content/zaloguj_sie.gif');
}
#logout_button
{
margin-left: 135px;
}
#logout_button input
{
height: 23px;
width: 70px;
background-image: url('../images/table/content/wyloguj_sie.gif');
}
#register_button
{
margin-left: 135px;
}
#register_button input
{
height: 22px;
width: 126px;
background-image: url('../images/table/content/zarejestruj_sie.gif');
}
#register_account
{
margin-top: 10px;
padding-bottom: 30px;
}
#register_account input
{
height: 22px;
width: 70px;
background-image: url('../images/table/content/zaloz_konto.gif');
}

#change input,
#search input,
#change_password input,
#change_data input,
#add_mail input,
#database_add input,
#database_migrate input,
#domain_activation input,
#add_domain input,
#password_recovery input,
#continue input,
#summary input
{
font-size: 12px;
border: 1px solid red;
margin-left: 10px;
padding: 0 5px;
color: white;
background-color: orange;
height: 22px;
width: 100px;
/* background-image: url('../images/table/content/zaloz_konto.gif'); */
}
#add_mail input
{
width: 60px;
/* background-image: url('../images/table/content/zaloz_konto.gif'); */
}
#database_add input
{
width: 160px;
/* background-image: url('../images/table/content/zaloz_konto.gif'); */
}
#database_migrate input
{
width: 200px;
/* background-image: url('../images/table/content/zaloz_konto.gif'); */
}#domain_activation input
{
width: 130px;
}
#add_domain input
{
width: 130px;
}
#password_recovery input
{
width: 160px;
}
#continue input
{
width: 160px;
}
#summary input
{
width: 160px;
}
/** --- KONIEC PRZYCZYSKOW -- **/


/* Input */
form, input, fieldset, textarea
#login form, #login input, #login fieldset
 {
	margin:0;
	padding:0;
	border:none;
}
legend span {
	position:absolute;
	top:-999em;
	left:0;
}

label.round,
label.round_textarea
{
	float:left;
	clear:left;
	background:url(../images/input.gif) no-repeat 0 0;
	padding:0 0 0 10px;
	height:27px;
	margin:0 0 10px 0;
}
label.round_textarea
{
	background:url(../images/textarea.gif) no-repeat 0 0 !important;
	height:300px !important;
}
.round input,
.round_textarea textarea
{
	background:transparent;
	padding:0 0 2px 2px;
	float:left;
	height:26px;
}
.round_textarea textarea
{
	height:300px !important;
}
.square input,
.square input:hover,
.square input:active
{
	height: 20px;
	margin: 0 0 5px 0;
	border: #fe6c04 solid 2px;
}

* html  .round input,
* html  .round_textarea textarea
{
	padding:4px 0 0px 2px !important;
}
*:first-child+html .round input,
*:first-child+html .round_textarea textarea
{
	padding:4px 0 0px 2px !important;
}
.round span,
.round_textarea span
{
	background:url(../images/input.gif) no-repeat 100% 0;
	padding:0 10px 0 0;
	height:26px;
	float:left;
}
.round_textarea span
{
	background:url(../images/textarea.gif) no-repeat 100% 0 !important;
	height:300px !important;
}

.round input:focus,
.round_textarea textarea:focus
{
	outline:none;
	color:red
}


#search_domain{width: 400px}
#search1 {width:220px}
#search2 {width:340px}
#search3 {width:340px}
#login{width: 180px}
#pass{width: 180px}


.progress {
        border: 2px solid #5E96E4;
        height: 32px;
        width: 540px;
        margin: 30px 60px;
}
.progress .prgbar {
        background: #A7C6FF;
        position: relative;
        height: 32px;
        z-index: 999;
		/*max-width: 540px;*/
}
.progress .prgtext {
        color: #286692;
        text-align: center;
        font-size: 13px;
        padding: 9px 0 0;
        width: 540px;
        position: absolute;
        z-index: 1000;
		margin-top: -5px;
}
.prginfo {
        width: 540px;
		margin: -20px 60px 0 60px;
		display: block;
}

/* cookies */
.btn {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */
  *zoom: 1;
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #333333;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background-color: whitesmoke;
  background-image: -moz-linear-gradient(top, white, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, white, #e6e6e6);
  background-image: -o-linear-gradient(top, white, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFE6E6E6', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #e6e6e6;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  border: 1px solid #cccccc;
  *border: 0;
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  *margin-left: .3em;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.btn:hover, .btn:focus, .btn:active, .btn.active {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}
.btn:active, .btn.active {
  background-color: #cccccc \9;
}
.btn:first-child {
  *margin-left: 0;
}
.btn:hover, .btn:focus {
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
}
.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn.active, .btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.btn-mini [class^="icon-"],
.btn-mini [class*=" icon-"] {
  margin-top: -1px;
}
.btn-mini {
  padding: 0px 6px;
  font-size: 10.5px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.btn {
  text-decoration: none;
}
.informationBar {
	display:block;
	position:fixed;
	z-index:999;
	background:transparent url("../imgages/1-transparent_navy.png");
	background:#4b4b93;
	left:0;
	right:0;
	color:#fff;
	font-size:13px;
	line-height:17px;
	padding:7px 0;
	font-family:verdana;
	font-size: 11px
}

div.top15
{
	float: left;
	margin-top: 15px;
	padding-right: 15px;
	border-right: 1px dashed #ff6c00;
	width: 210px;
	padding: 0 3px;
}
div.top15_1
{
	float: left;
	margin-left: 1px;
	width: 20px;
}
div.top15_2
{
	width: 95px;
	float: left;
	margin-left: 0px;
}
div.top15_3
{
	text-align: right !important;
	font-size: 10px;
	float: left;
	margin-right: -0px;
	width: 80px;
}

table.eurodns
{
	width: 690px;
	border: 1px solid #ff6c00;
	text-align: center;
}
table.eurodns th
{
	font-size: 9px;
	font-weight: bold;
	background-color: #ddd;
	height: 5px;
}
table.eurodns tr.a1
{
	background-color: #fff !important;
}

#euro_sum,
#netto,
#vat
{
	font-weight: bold;
	text-align: right;
}
#pln_sum {
	font-weight: bold;
	font-size: 16px;
	text-align: right;
	border-top: 1px solid #000;
	width: 210px;
	float: right;
}
div.white{
	margin-top: 10px;
	padding: 10px;
	border: 1px solid #000;
	background-color: #fff;
}
ul.left
{
    text-align: left;
}

.ui-tooltip
{
	display:none;
}